/*
Theme Name:     Laery Cohen
Description:    Theme for Laery Cohen Site (required theme: twentytwelve)
Author:         Christom Web Design
Author URI:     http://www.christom.com.au/
Template:       twentytwelve
Version:        0.1.0
*/

/*** begin Normalize.css version 1.1.1 ****/

/*! normalize.css v1.1.1 | MIT License | git.io/normalize */

/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */

[hidden] {
    display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */

/**
 * 1. Prevent system color scheme's background color being used in Firefox, IE,
 *    and Opera.
 * 2. Prevent system color scheme's text color being used in Firefox, IE, and
 *    Opera.
 * 3. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 4. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    background: #fff; /* 1 */
    color: #000; /* 2 */
    font-size: 100%; /* 3 */
    -webkit-text-size-adjust: 100%; /* 4 */
    -ms-text-size-adjust: 100%; /* 4 */
}

/**
 * Address `font-family` inconsistency between `textarea` and other form
 * elements.
 */

html,
button,
input,
select,
textarea {
    font-family: sans-serif;
}

/**
 * Address margins handled incorrectly in IE 6/7.
 */

body {
    margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */

/**
 * Address font sizes and margins set differently in IE 6/7.
 * Address font sizes within `section` and `article` in Firefox 4+, Safari 5,
 * and Chrome.
 */

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}

h3 {
    font-size: 1.17em;
    margin: 1em 0;
}

h4 {
    font-size: 1em;
    margin: 1.33em 0;
}

h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}

h6 {
    font-size: 0.67em;
    margin: 2.33em 0;
}

/**
 * Address styling not present in IE 7/8/9, Safari 5, and Chrome.
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.
 */

b,
strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */

dfn {
    font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 * Known issue: no IE 6/7 normalization.
 */

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

/**
 * Address styling not present in IE 6/7/8/9.
 */

mark {
    background: #ff0;
    color: #000;
}

/**
 * Address margins set differently in IE 6/7.
 */

pre {
    margin: 1em 0;
}
p{
	margin:0;padding:0;
}
/**
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/**
 * Address CSS quotes not supported in IE 6/7.
 */

q {
    quotes: none;
}

/**
 * Address `quotes` property not supported in Safari 4.
 */

q:before,
q:after {
    content: '';
    content: none;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
    font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* ==========================================================================
   Lists
   ========================================================================== */

/**
 * Address margins set differently in IE 6/7.
 */

dl,
menu,
ol,
ul {
    margin: 1em 0;
}

dd {
    margin: 0 0 0 40px;
}

/**
 * Address paddings set differently in IE 6/7.
 */

menu,
ol,
ul {
    padding: 0 0 0 40px;
}

/**
 * Correct list images handled incorrectly in IE 7.
 */

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/**
 * Correct overflow displayed oddly in IE 9.
 */

svg:not(:root) {
    overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */

figure {
    margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */

/**
 * Correct margin displayed oddly in IE 6/7.
 */

form {
    margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */

legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
    line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,
select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
    *overflow: visible;  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
    cursor: default;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*** end Normalize.css ****/

#socialmediaicons { display: none; }

.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */

.reset{clear:both;height:0px;margin:0px;padding:0px;}

body {
	font-family: Helvetica, Arial, "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue","Lucida Grande",sans-serif;
	background: #ffffff;
	margin: 0;
	padding: 0;
	color: #3e3e3e;
	width:100%;
	font-size: 13px;
}

* { padding: 0; margin: 0; }

a:link, a:visited, a:active {
	text-decoration: none;
	outline: none;
	color: #000000;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
}

a:hover { text-decoration: underline;color:#898fa5; }
a img { border: none; }
ul, ol, dl {  padding: 0; margin: 0 0 0 15px; }


h1, h1 a, #content .entry-title, .entry-title a  {
	color: #7d1626 !important;
	text-align: center;
} 

h1 { font-size: 2em !important; }


h3.widget-title {
	color: #7d1626 !important;
	font-size: 2em;	
	text-align: center;
	margin: 5px 0;
}

#navigation li{
	float: left;
	list-style-type: none;
}

#header {
    padding: 0 0;	
}


#footer {
	margin-bottom: 0px;
}


/** Let the show the begin! */

section.wrapper {
    margin: 30px 0 0;
}
#secondaryWrapper {
    margin: 0 auto;
    width: 890px;
}
section#left {
    float: left;
    height: auto;
    width: 226px;
}

section#right {
    float: right;
    height: auto;
    width: 664px;
}
section#footer {
    display: block;
    float: none;
    margin: 0 auto;
    width: 890px;
}

footer#mainFooter {
    background: none repeat scroll 0 0 #898FA5;
    padding: 24px 35px;
}

/*Header Style */
header#master_header {
    padding: 0 0 24px;
}

#socialmediaicons{padding: 0 0 30px 0;}
#socialmediaicons ul {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 70px;
}
#socialmediaicons ul li {
    float: left;
}
#socialmediaicons ul li:first-child {
    padding: 0 3px 0 0;
}
#socialmediaicons ul li img{}

/* Slider Main Page */

.home #sliderWrapper {
    height: 292px;
    overflow: hidden;
    width: 100%;
}
.home #sliderWrapper .flexslider {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    margin: 0;
}
.home #sliderWrapper .flexslider ul.slides{}
.home #sliderWrapper .flexslider ul.slides li{}
.home #sliderWrapper .flexslider ul.slides li img{}
.home #sliderWrapper .flexslider ul.slides li .contentsliderwrapper {
    background: /*url("images/sliderdummybtn.png") no-repeat scroll right 0 */#898FA5;
    color: #FFFFFF;
    cursor: pointer;
    height: 69px;
   /* padding: 9px 67px 0 20px;*/
   padding: 0 20px;
   display: table-cell;
   vertical-align: middle;
    text-align: center;
}
.home #sliderWrapper .flexslider ul.slides li .contentsliderwrapper:hover{background-position: right -78px;}
.home #sliderWrapper .flexslider ul.slides li .contentsliderwrapper p {
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.2em;
}

.home #sliderWrapper .flexslider ol.flex-control-nav {
    bottom: 79px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.home #sliderWrapper .flexslider .flex-control-nav li {
    display: inline-block;
    margin: 0 2px;
}
.home #sliderWrapper .flexslider .flex-control-paging li a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0 0 3px #FFFFFF inset;
    cursor: pointer;
    display: block;
    height: 9px;
    opacity: 0.5;
    text-indent: -9999px;
    width: 9px;
}
.home #sliderWrapper .flexslider .flex-control-paging li a.flex-active {
    background: none repeat scroll 0 0 #FFFFFF;
    cursor: default;
	opacity:1;
}
/*After Slider*/

#homeContent {
    padding: 25px 0 0;
}
#homeContent ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#homeContent ul li {
    float: left;
    padding: 0 34px 33px 0;
    width: 312px;
}
#homeContent ul li.lihomepage{}
#homeContent ul li.lihomepage.killmargin {
    padding: 0 0 33px;
}
#homeContent ul li .linkerwrapperJs {
    background: url("images/btn-arrow.png") no-repeat scroll 266px 53% #E9EAEE;
    cursor: pointer;
    max-height: 120px;
    min-height: 120px;
    overflow: hidden;
    padding: 0 67px 0 0;
    transition: all 0.3s ease-in-out 0s;
}
#homeContent ul li .linkerwrapperJs:hover{background: url("images/btn-arrow1.png") no-repeat scroll 266px 53% #878fa2;}
#homeContent ul li .linkerwrapperJs p {
    background: none repeat scroll 0 0 #FFFFFF;
    line-height: 20px;
    max-height: 120px;
    min-height: 120px;
    overflow: hidden;
    padding: 0 15px 0 0;
}
#homeContent ul li h2 {
    color: #898FA5;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 20px;
    font-weight: 300;
    margin: 0;
    padding: 0 0 12px;
}

/*Footer*/

#mainFooter{}
#mainFooter .footer-widget {
    float: left;
    width: 195px;
	padding-right: 10px;
}
#mainFooter .footer-widget .widget_nav_menu {
    padding: 0 15px 0 0;
}
#mainFooter .footer-widget .widget_nav_menu h3 {
    color: #FFFFFF;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 13px;
    font-weight: 300;
    line-height: 13px;
    margin: 0;
    padding: 0 0 10px;
    text-transform: uppercase;
}

#mainFooter .footer-widget .widget_nav_menu ul.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#mainFooter .footer-widget .widget_nav_menu ul.menu li {
    font-size: 12px;
    line-height: 22px;
}

#mainFooter .footer-widget .widget_nav_menu ul.menu li a:link, 
#mainFooter .footer-widget .widget_nav_menu ul.menu li a:visited,
#mainFooter .footer-widget .widget_nav_menu ul.menu li a:active{
    color: #DADADA;
    text-decoration: none;	
}
#mainFooter .footer-widget .widget_nav_menu ul.menu li a:hover{color:#ffffff; text-decoration:none;}
/*
#mainFooter #footer-widget-2 {
    width: 230px;
}
#mainFooter #footer-widget-3 {
    width: 228px;
}
#mainFooter #footer-widget-4 {
    width: 165px;
}*/

footer#secondaryFooter {
    padding: 10px 0;
}

#copyright{float:left;}
#copyright .textwidget{font-size: 12px;}
#copyright .textwidget p{color:#232323;}
#copyright .textwidget a:link, #copyright .textwidget a:active, #copyright .textwidget a:visited{color:#232323; text-decoration:none;}
#copyright .textwidget a:hover{color:#000000;}

#dvby{float:right;}
#dvby p{font-size: 12px;}
#dvby p a:link, #dvby p a:active, #dvby p a:visited{color:#c2c2c2; text-decoration:none;}
#dvby p a:hover{color:#000000;}

/*Testimonials*/

#randomtestimonials {
    padding: 0 0 30px;
    width: 185px;
}
#randomtestimonials .t1 {
    background: url("images/t1.png") no-repeat scroll 0 0 transparent;
}
#randomtestimonials .t2 {
    background: url("images/t2.png") no-repeat scroll right bottom transparent;
}
#randomtestimonials .t2 p.testipara {
    color: #848CA1;
    font-size: 13px;
    margin: 0;
    padding: 45px 0;
    text-align: center;
}

/* Page Default */
#primary {
    float: left;
    padding: /*0 33px 30px 0;*/ 0 0 30px 0;
    /*width: 489px;*/
}
#secondary {
    float: right;
    width: 140px;
	padding: 0 0 30px 0;
}
/*breadcrumbs*/
.breadcrumbs{padding:0 0 15px; line-height:11px;
    color: #8890A3;
    font-size: 11px;}
.breadcrumbs a:link, .breadcrumbs a:visited, .breadcrumbs a:active{font-size:11px; color:#8890a3; text-decoration:none;}
.breadcrumbs a:hover{color:#000000;}
/* Parent template */
#bannerholder{padding:0 0 20px;}
#bannerholder img{}
#bannerholder .imgbannerwrapper {
    height: 214px;
}
#bannerholder #textBanner {
    background: none repeat scroll 0 0 #898FA5;
    height: 69px;
    /*padding: 9px 20px 0;*/
	padding: 0 20px;
	display: table-cell;
	vertical-align: middle;
	width: 664px;
}
#bannerholder #textBanner p {
    color: #FFFFFF;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.2em;
    text-align: center;
}
.page-template-page-parent-template-php #content{}
.page-template-page-parent-template-php #content article{}
.page-template-page-parent-template-php #content article header{padding: 0 0 15px;} 
.page-template-page-parent-template-php #content article header h1.entry-title {
    color: #232323 !important;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 20px !important;
    font-weight: 300;
    line-height: 20px !important;
    margin: 0;
    text-align: left;
}

.page-template-page-parent-template-php #content article div.entry-content{padding: 0 0 15px;} 

.page-template-page-parent-template-php #content article div.entry-content p {
    font-size: 13px;
    margin: 0;
    padding: 0;
}
#content footer.entry-meta{padding:0 0 15px;}

.page-template-page-parent-template-php #homeContent ul li h2 {
    background: none repeat scroll 0 0 #FFFFFF;	 padding: 0 0 5px;
}

.page-template-page-parent-template-php #homeContent ul li .linkerwrapperJs {
    /*max-height: 50px;*/
    min-height: 170px;
    overflow: hidden;
}
.page-template-page-parent-template-php #homeContent ul li .linkerwrapperJs p{max-height:inherit; min-height:inherit;}


/* Default Template */
.page-template-default #content article header {
    padding: 0 0 20px;
}
.page-template-default #content article header hgroup{
    margin: 0;
    padding: 0;	
}
.page-template-default #content article header h1.entry-title{
    color: #232323 !important;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 20px !important;
    font-weight: 300;
    line-height: 20px !important;
    margin: 0;
    text-align: left;
	padding:0 0 6px;	
}
.page-template-default #content article header h2.entry-h2 {
    color: #8890A5;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 16px;
    font-weight: 300;
    margin: 0;
}


.page-template-default #content article .entry-content{}

.page-template-default #content article .entry-content p {
    color: #3E3E3E;
    line-height: 20px;
    margin: 0;
    padding: 0 0 20px;
}

.page-template-default #content article .entry-content h2{
color: #232323 !important;
font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
font-size:18px;
margin:0;
padding: 0 0 15px;
font-weight: 300;
}
.page-template-default #content article .entry-content h3{
color: #232323 !important;
font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;		
font-size:17px;
margin:0;
padding: 0 0 15px;
font-weight: 300;
}
.page-template-default #content article .entry-content h4{
color: #232323 !important;
font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;		
font-size:16px;
margin:0;
padding: 0 0 15px;
font-weight: 300;
	}
.page-template-default #content article .entry-content h5{
color: #232323 !important;
font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;		
font-size:15px;
margin:0;
padding: 0 0 15px;
font-weight: 300;
	}
.page-template-default #content article .entry-content h6{
color: #232323 !important;
font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;		
font-size:14px;
margin:0;
padding: 0 0 15px;
font-weight: 300;
	}
.page-template-default #content article .entry-content h2 a, .page-template-default #content article .entry-content h3 a, .page-template-default #content article .entry-content h4 a, .page-template-default #content article .entry-content h5 a, .page-template-default #content article .entry-content h6 a{
    color: #232323 !important;
    text-decoration: none !important;	
} 
.page-template-default #content article .entry-content ul {
    list-style-type: disc;
    margin: 0;
    padding: 0 0 20px 20px;
}
.page-template-default #content article .entry-content ul li {
    font-size: 13px;
    line-height: 24px;
    margin: 0;
    padding: 0;
}

.page-template-default #content article .entry-content ol {
    list-style-type: decimal;
    margin: 0;
    padding: 0 0 20px 24px;
}
.page-template-default #content article .entry-content ol li{
    font-size: 13px;
    line-height: 24px;
    margin: 0;
    padding: 0;	
}

.page-template-default #content article .entry-content a:link, 
.page-template-default #content article .entry-content a:active,
.page-template-default #content article .entry-content a:visited{color: #898FA5;}
.page-template-default #content article .entry-content a:hover{color:#000000;} 
.reset{height:0px !important;clear: both; float:none; margin:0; padding:0;}

/* others */
img.alignleft {float:left;margin: 0 10px 10px 0;}
img.alignright {
    float: right;
    margin: 0 0 10px 10px;
}
img.aligncenter {
    display: block;
    margin: 0 auto 15px;
}
#secondary{}
#secondary #acfsidebar {
    padding: 63px 0 0;
}
#secondary #acfsidebar ul {
    list-style-type: disc;
    margin: 0;
    padding: 0 0 20px 13px;
}
#secondary #acfsidebar ul li {
    font-size: 13px;
    line-height: 24px;
    margin: 0;
    padding: 0;
}
#secondary #acfsidebar h4 {
    color: #000000;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 13px;
    font-weight: 300;
    margin: 0;
    padding: 0 0 5px;
    text-transform: uppercase;
}

/**CONTACT***/

.wpcf7-submit {
	background: none repeat scroll 0 0 #898FA5;
	border: none;
	color: #fff;
	padding: 5px 20px;
}

#wpcf7-f4-p23-o1 input[type="text"],
#wpcf7-f4-p23-o1 input[type="email"] {
	border: 1px solid #898fa5;
	padding: 5px 10px;
}

#wpcf7-f4-p23-o1 textarea {
	border: 1px solid #898fa5;
	padding: 5px 10px;
	width: 270px;
}

.ie7 .header-nav.group{position:relative; z-index:99999;}
.ie7 .header-nav.group ul ul{padding:0 0 -10px 0 !important; }

.ie7 .home #sliderWrapper .flexslider .flex-control-nav li{display: inline; margin-bottom: 10px;}
.ie7 .flex-direction-nav .flex-next {
    right: 5px; display:none !important;
}
.ie7 .flex-direction-nav .flex-prev {
    left: 5px; display:none !important;
}
.ie7 .flex-direction-nav a{top:50% !important; position:absolute;}

/**update 12-6**/

.entry-content table {
	border: 0;
	width: 100%;
	border-color: #E8E8E9;
}

.entry-content table td {
	padding: 5px ;
}